Bug 705331 - SNMP trap shell script
Summary: SNMP trap shell script
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zabbix
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-17 12:02 UTC by Volker Fröhlich
Modified: 2011-06-21 17:21 UTC (History)
3 users (show)

Fixed In Version: zabbix-1.8.5-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-21 17:07:59 UTC
Type: ---


Attachments (Terms of Use)

Description Volker Fröhlich 2011-05-17 12:02:26 UTC
Description of problem:

Please ship snmptrap.sh from the upstream tarball. It is required for version 1.8 to process SNMP traps.

It should be split into a configuration file and the actual script. The script relies on having access to zabbix_sender.

Version 2.0 might have a different implementation: https://support.zabbix.com/browse/ZBXNEXT-747

Thank you Dan!

Comment 1 Fedora Update System 2011-06-02 12:22:44 UTC
zabbix-1.8.5-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/zabbix-1.8.5-2.fc14

Comment 2 Fedora Update System 2011-06-02 12:23:04 UTC
zabbix-1.8.5-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zabbix-1.8.5-2.el6

Comment 3 Fedora Update System 2011-06-02 12:23:18 UTC
zabbix-1.8.5-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zabbix-1.8.5-2.fc15

Comment 4 Fedora Update System 2011-06-03 05:26:26 UTC
Package zabbix-1.8.5-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zabbix-1.8.5-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/zabbix-1.8.5-2.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-21 17:07:43 UTC
zabbix-1.8.5-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-06-21 17:12:29 UTC
zabbix-1.8.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-06-21 17:21:16 UTC
zabbix-1.8.5-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.